Bug 134561 - page content outside the margins
page content outside the margins
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-04 12:57 EDT by Stas Sergeev
Modified: 2013-07-02 19:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 02:35:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the test-case (410 bytes, text/plain)
2004-10-04 12:59 EDT, Stas Sergeev
no flags Details

  None (edit)
Description Stas Sergeev 2004-10-04 12:58:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
Some elements of the document processed by latex, are going
outside the page margins.
Attached is the small example.
Essentially the bottom of the page is outside the scope, and
the top is almost out either.

Version-Release number of selected component (if applicable):
tetex-2.0.2-13

How reproducible:
Always

Steps to Reproduce:
1. latex bug.tex
2. xdvi bug.dvi
    

Actual Results:  Bottom of page is outside the viewer window,
top of the page is almost out either.

Expected Results:  All the objects are within the page margins.
Uncomment the inclusion of the "geometry" package
to see how it should be (see below).

Additional info:

After some messing around, I've found out that
including the "geometry" package makes the
problem to go away. But including that package
should not be necessary, it should work properly
without that package I think.
Comment 1 Stas Sergeev 2004-10-04 12:59:03 EDT
Created attachment 104728 [details]
the test-case
Comment 2 Matthew Miller 2005-04-26 11:14:15 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 Stas Sergeev 2005-05-04 23:52:45 EDT
> security issue and hasn't been resolved in the current FC3 updates or
> in the FC4 test release, reopen and change the version to match.
I can't change the status of that report!
I just changed the status of a few other
reports of mine, but in that report the
status change is not being saved. Looks like
a bug in a bugzilla.
Comment 4 Stas Sergeev 2005-05-04 23:54:23 EDT
> I can't change the status of that report!
OK, with also adding the comment, the status
have changed.
Comment 5 Jindrich Novy 2005-05-09 06:55:31 EDT
This is no more a problem in tetex-3.0.
Comment 6 Matthew Miller 2006-07-10 18:05:54 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 7 Stas Sergeev 2006-07-15 06:30:56 EDT
> This is no more a problem in tetex-3.0.
I verified the problem against FC5 - its still the same.
Btw, I have changed the e-mail and have a new account at that BTS.
How can I change the owner of that bug to stsp@aknet.ru ?
Comment 8 Matthew Miller 2006-07-15 06:37:01 EDT
Okay, thanks. You can change your e-mail address in the bugzilla preferences.
Comment 9 Stas Sergeev 2006-07-15 06:54:20 EDT
> You can change your e-mail address in the bugzilla preferences.
Yes, but the problem is that I registered a new account instead,
long ago, so now I can't change the e-mail address to it, as it
already exists and the two accounts can't refer to the same e-mail.
Comment 10 Matthew Miller 2006-07-15 07:08:28 EDT
I don't the reporter can be changed easily, unfortunately.
Comment 11 petrosyan 2008-03-10 01:02:29 EDT
Fedora Core 5 is no longer maintained. Is this bug still present in Fedora 8?
Comment 12 Jindrich Novy 2008-03-10 02:35:17 EDT
This is now fixed in current TeXLive.

Note You need to log in before you can comment on or make changes to this bug.